  authelia:
    image: authelia/authelia
    container_name: ${CONTAINER_NAME}
    volumes:
      - ${HOME_DIR}/${CONTAINER_NAME}/config:/config
    ports:
      - ${PORT_HTTPS}:9091
    env_file:
      - path: ./authelia.env
        required: true
      - path: ../global.env
        required: true
    dns: # do not use dns given by router because it will create a loop when pihole or the server goes down and starts back up
      - ${DNS_OVERRIDE} 
    restart: unless-stopped
    environment:
      - TZ=Europe/Amsterdam